{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N3)    An enumeration type introduces an enumeration namespace.  The enumeration literal identifiers in the enumeration list declare an ordered list of enumeration literals. They must be unique within this namespace."
        }
    ],
    "uuid": "35966246-c5c2-4077-a27d-4d6ffb75bf5a"
}